## libclarity-perl 1.3

=== debian/changelog ===
libclarity-perl (1.3) stable; urgency=low

  * New release:
    - add accessor _isset/_reset functions
    - handle special initializer cases
    - do not compile automatic accessors
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Mon, 02 Jul 2012 13:59:43 +0200

libclarity-perl (1.2-1) stable; urgency=low

  * Bugfix release:
    - fix error reporting

 -- Wessel Dankers <wsl@fruit.je>  Mon, 01 Nov 2010 21:37:55 +0100

libclarity-perl (1.1-1) stable; urgency=low

  * New release:
    - self() function
    - simplify field initializers that set the field indirectly
    - move accessor code to Clarity::Internals

 -- Wessel Dankers <wsl@fruit.je>  Fri, 03 Sep 2010 16:02:44 +0200

libclarity-perl (1.0-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 30 Aug 2010 13:02:16 +0200
