## libclarity-perl 2.0

=== debian/changelog ===
libclarity-perl (2.0) stable; urgency=low

  * New release:
    - never perform a deep copy of blessed references

 -- Wessel Dankers <wsl@fruit.je>  Fri, 06 Jul 2012 15:20:42 +0200
