## libclarity-perl 2.1

=== debian/changelog ===
libclarity-perl (2.1) stable; urgency=low

  * Fix the implementation of 'stub'

  * Fix the documentation of '_reset'

  * debian/copyright: do not refer to GPL symlink

 -- Wessel Dankers <wsl@fruit.je>  Tue, 12 Feb 2013 20:49:21 +0100
