## libclarity-perl 2.2

=== debian/changelog ===
libclarity-perl (2.2) stable; urgency=low

  * Fix fatal error (Not a subroutine reference) in mixin.

  * Tweak debian builds

 -- Wessel Dankers <wsl@fruit.je>  Wed, 13 Nov 2013 16:50:08 +0100
