=== debian/control ===
Source: libclarity-perl
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), libmodule-build-perl
Standards-Version: 3.9.1

Package: libclarity-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Base class for object oriented perl programming
 Clutter free perl programming. Using Clarity as the base for
 your perl objects gives you accessor methods, mixins, a smart
 super method caller, automatic accessor creation, etc.
