=== debian/rules ===
#! /usr/bin/make -f

DEB_PERL_CHECK_FLAGS =
DEB_DH_BUILDDEB_ARGS_DEFAULT = -- -Zxz -z9

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-build.mk
